.card {
    background-color: color-mix(in srgb, white 20%, transparent);
    padding: var(--padding);
    backdrop-filter: blur(10px);
    border-left: 3px solid var(--primary-soft-var);
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    gap: var(--padding);
    
    a {
        display: flex;
        flex-direction: row;
        gap: var(--padding);
        align-items: center;
        font-size: 1.3em;

        img {
            border-radius: 10px;
            min-width: 50px;
            max-width: 50px;
        }
    }

    p a {
        all: unset;
        color: white;
        cursor: pointer;
        text-decoration: none;

        &:focus, &:hover {
            color: var(--secondary-soft-var);
        }
    }

    &.red {
        background-color: color-mix(in srgb, var(--soft-red) 20%, transparent);
        border-left: 3px solid var(--soft-red);
    }

    &.blue {
        background-color: color-mix(in srgb, var(--soft-blue) 20%, transparent);
        border-left: 3px solid var(--soft-blue);
    }

    &.green {
        background-color: color-mix(in srgb, var(--soft-green) 20%, transparent);
        border-left: 3px solid var(--soft-green);
    }

    &.purple {
        background-color: color-mix(in srgb, var(--soft-purple) 20%, transparent);
        border-left: 3px solid var(--soft-purple);
    }

    &.yellow {
        background-color: color-mix(in srgb, var(--soft-yellow) 20%, transparent);
        border-left: 3px solid var(--soft-yellow);
    }

    &.trans {
        background-color: transparent;
    }
}